Subject: EOL killed deals
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Feb 2000 08:18:00 -0800 (PST)

Over the past several weeks, we have seen an increase in the number of 
"killed" or modified EOL transactions.   Please remind each of your 
respective groups that this is not an option. Once a customer "clicks" on a 
deal, we have a valid, binding contract.   We lose our audit trail, and we 
can potentially expose ourselves from a Legal standpoint.   I talked to Mark 
Taylor about this today, and the best option is for Legal to prepare a 
termination agreement when we agree to let a customer out of a deal.  We 
(Product Control) should be notified immediately if someone is requesting to 
change an EOL deal.  You can call either myself, Jennifer Denny (x35824), 
Frank Davis (x37235), or Dale Neuner (39746). 

Call me if you have any questions.

Sheri
x36557